<?php include_once __DIR__ .'/../../partials/above-the-line/mobile-nav.php' ?>
<nav class="mobile-nav animated d-block d-lg-none">
    <div class="padding-20">
        <a href="<?= SITE_URL ?>" class="mobile-nav-logo">
            <img src="<?= PUBLIC_URL ?>images/Edugate-logo.png" width="150px" style="margin-top: -20px">
        </a>
    </div>
    <div class="spacer-tiny"></div>
    <ul>
        <li class="trigger-container d-flex flex-wrap align-items-center"><a class="has-mobile-children quick-animated" href="<?= SITE_URL ?>es/servicios">Servicios</a>
            <i class="mobile-menu-trigger quick-animated float-end">+</i>
            <div class="mobile-sub-menu-container animated">
                <ul class="mov-child-nav">
                    <li><a href="<?= SITE_URL ?>es/servicios/consulta-gratuita-de-estudiante" class="quick-animated">Consulta gratuita para estudiantes</a></li>
                    <li><a href="<?= SITE_URL ?>es/servicios/solicitudes-de-visa-de-estudiante" class="quick-animated">Solicitudes de Visa de Estudiante</a></li>
                    <li><a href="<?= SITE_URL ?>es/servicios/selección-de-cursos" class="quick-animated">Encuentra Tu Curso</a></li>
                    <li><a href="<?= SITE_URL ?>es/servicios/configuración-de-cuenta-bancaria" class="quick-animated">Configuración de Tu Cuenta Bancaria</a></li>
                    <li><a href="<?= SITE_URL ?>es/servicios/preparación-de-ielts" class="quick-animated">Preparación Para IELTS</a></li>
                    <li><a href="<?= SITE_URL ?>es/servicios/cobertura-de-salud-para-estudiantes-en-el-extranjero" class="quick-animated">Cobertura de Salud para Estudiantes en el Extranjero</a></li>
                    <li><a href="<?= SITE_URL ?>es/servicios/búsqueda-de-alojamiento" class="quick-animated">Alojamiento en Australia</a></li>
                </ul>
            </div>
        </li>
        <li><a class="quick-animated" href="<?= SITE_URL ?>es/proceso">El Proceso</a></li>
        <li><a class="quick-animated" href="<?= SITE_URL ?>es/preguntas-frecuentes">Preguntas Frecuentes</a></li>

        <li class="trigger-container d-flex flex-wrap align-items-center">
            <a class="has-mobile-children quick-animated <?= isset($active) && $active == 'services' ? 'active' : '' ?>"
               href="javascript:;"><?php loadComponent('es-language') ?> Idioma</a>
            <i class="mobile-menu-trigger quick-animated float-end">+</i>
            <div class="mobile-sub-menu-container animated">
                <ul class="mov-child-nav">
                <li><a href="<?= SITE_URL ?>" class="quick-animated">English</a></li>
                <li><a href="<?= SITE_URL ?>es" class="quick-animated" style="color: var(--accent-color) !important;">Español</a></li>
            </ul>
            </div>
        </li>

    </ul>
    <a class="quick-animated btn btn-dark special" href="<?= CONTACT_US_LINK_ES ?>">Comienza tu Solicitud</a>
    <button class="close-mobile-menu" onclick="closeMobileMenu()">
        <?php loadEsComponent('close-icon') ?>
    </button>
    <div class="mobile-nav-socials">
        <a href="<?= SOCIALS_FB ?>" class="fb" title="Follow us on Facebook"></a>
        <a href="<?= SOCIALS_IN ?>" class="in" title="Find us on Linked In"></a>
        <a href="<?= SOCIALS_IG ?>" class="ig" title="Follow us on Instagram"></a>
    </div>
</nav>