<script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "FAQPage",
        "mainEntity": [{
            "@type": "Question",
            "name": "¿Qué necesito para obtener una visa de estudiante australiana?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Lo mínimo que necesitarás incluye:</p><ul><li>Pasaporte</li><li>Confirmación de Matrícula (CoE)</li><li>Cobertura de Salud para Estudiantes en el Extranjero (OSHC)</li><li>Declaración de Propósito (SOP) / Carta de Motivos</li><li>Prueba de fondos</li></ul>"
            }
        }, {
            "@type": "Question",
            "name": "¿Cuánto tiempo puedo quedarme en Australia?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Con una visa de estudiante australiana, la estadía mínima es de 13 semanas, y puedes quedarte hasta 5 años.</p>"
            }
        }, {
            "@type": "Question",
            "name": "¿Cuánto tiempo lleva completar todo el proceso?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Puede tomar hasta 6 meses en completarse:</p><ul><li>1-2 meses para reunir tu documentación.</li><li>2 meses para el procesamiento de la visa.</li><li>1-2 meses para preparar los arreglos de viaje.</li></ul>"
            }
        }, {
            "@type": "Question",
            "name": "¿Puedo extender mi visa australiana?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Sí. Edugate puede ayudarte con varias extensiones/transiciones de visa, desde extensiones simples de visas de estudiantes hasta la solicitud de residencia permanente. Asegúrate de informarnos tus intenciones de quedarte más tiempo en Australia al menos 2 meses antes.</p>"
            }
        }, {
            "@type": "Question",
            "name": "¿Cuál es el costo total para los estudiantes que planean estudiar en Australia?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Varía. Sin embargo, aquí tienes una guía aproximada para darte una idea de los costos (todos los costos están en AUD):<table><tbody><tr><td>Solicitud de Visa</td><td>AUD $710</td></tr><tr><td>Seguro de Salud para Estudiantes en el Extranjero (OSHC)</td><td>Dependerá de la duración esperada de la estadía. Aproximadamente $50-$60 por mes.</td></tr><tr><td>Cuotas del Curso</td><td>Dependerá del curso y/o la escuela/universidad que elijas. Por ejemplo, algunos cursos de inglés pueden costar tan solo $180 por semana.</td></tr><tr><td>Alojamiento</td><td>Varía significativamente según la ubicación y el tipo de alojamiento (en el campus o fuera, alojamiento compartido, individual, etc.).</td></tr></tbody></table>"
            }
        }, {
            "@type": "Question",
            "name": "¿Qué sucede si mi visa de estudiante es rechazada?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Todos los pagos serán reembolsados, excepto por:</p><ol><li>El costo de la solicitud de visa de $710</li><li>Algunas escuelas/universidades cobrarán una pequeña tarifa de reembolso.</li></ol>"
            }
        }, {
            "@type": "Question",
            "name": "¿Puedo traer a mi familia mientras estudio en Australia?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Sí. Sin embargo, esto lleva el proceso de solicitud a otro nivel que requiere documentación adicional y evidencia que deberá proporcionarse para el proceso de solicitud de visa.</p>"
            }
        }, {
            "@type": "Question",
            "name": "¿Necesito saber inglés?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Tu nivel de competencia en inglés puede variar. Cuando te inscribes en un curso de inglés general, tu nivel actual de habilidades en inglés no importará. Incluso si es un nivel básico, comenzarás ahí y avanzarás hacia niveles más avanzados. En tu primer día de clases en la escuela, te someterás a una evaluación y, en función de los resultados, te ubicarán en el curso que mejor se adapte a tu nivel.</p>"
            }
        }, {
            "@type": "Question",
            "name": "¿Cuándo puedo comenzar a estudiar y cuántas horas de estudio hay?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Los cursos de inglés general pueden comenzar semanalmente. Para otros cursos de inglés más avanzados, tendremos que consultar con la escuela/universidad para determinar la fecha de inicio. Para todos los cursos, estudiarás un mínimo de 20 horas por semana, durante 4-5 días. También tendrás la capacidad de decidir si deseas estudiar por la mañana o por la tarde.</p>"
            }
        }, {
            "@type": "Question",
            "name": "¿Puedo trabajar mientras estudio en Australia?",
            "acceptedAnswer": {
                "@type": "Answer",
                "text": "<p>Sí, puedes trabajar hasta 48 horas cada quincena durante los períodos de clases y hasta 40 horas por semana durante los períodos de vacaciones (reconocidos por tu escuela).</p>"
            }
        }]
    }
</script>
