<?php $active = 'services'; ?>
<?php include_once __DIR__ . '/../../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<?php loadEsComponent('head-seo', ['title' => 'Servicios de Consultoría para Estudiantes', 'description' => 'Ofrecemos servicios de apoyo y consultoría continua a nuestros estudiantes LATAM a lo largo de su viaje educativo']) ?>
<?php include_once __DIR__ . '/../../partials/head.php' ?>
<?php include_once __DIR__ . '/../../partials/inner-page-banner-styles.php' ?>

<body>
<?php include_once __DIR__ . '/../../partials/header.php' ?>
<?php loadEsComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-free-consultation.jpg',
    'alt' => 'Servicios de apoyo y consultoría continua',
    'small' => 'Consulta Gratuita',
    'big' => 'para estudiantes',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Edugate conectará a estudiantes internacionales de LATAM con un consultor educativo dedicado que estará comprometido a ayudarlos a alcanzar sus sueños, guiándolos en cada paso del proceso de solicitud de su visa de estudiante.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>Bienvenidos a Edugate, somos un equipo de consultores educativos altamente calificados y estamos dedicados a ayudar a los estudiantes internacionales de LATAM a alcanzar sus sueños de estudiar, trabajar y vivir en Australia. Nuestra misión es sencilla: estamos aquí para guiarte a través del proceso de solicitud de tu visa y asegurarnos de que obtengas un lugar en las mejores instituciones educativas de Australia. Tus metas son nuestra máxima prioridad y estamos comprometidos a convertir tu sueño en realidad.</p>
                    <p>En Edugate, nuestro proceso de consulta consiste en emparejarte con un consultor educativo con base en Australia. Juntos, trabajaremos incansablemente para ayudarte con todos los aspectos del proceso de aplicación para que llegues a Australia de la manera más fácil y rápida posible.</p>
                    <p>Tu viaje para vivir, trabajar y estudiar en Australia comienza con Edugate.</p>
                    <div class="spacer-invis"></div>
                    <h5 class="custom-font thick">Los consultores educativos de Edugate te ayudarán a:</h5>
                    <ul>
                        <li style="padding-left: 10px">Evaluar tu elegibilidad,</li>
                        <li style="padding-left: 10px">Identificar tus próximos pasos,</li>
                        <li style="padding-left: 10px">Encontrar cursos adecuados,</li>
                        <li style="padding-left: 10px">Procesar tus solicitudes de visa de estudiante,</li>
                        <li style="padding-left: 10px">Explicar y discutir tarifas, costos y gastos,</li>
                        <li style="padding-left: 10px">Ayudarte a asegurar un alojamiento de estudiante adecuado,
                        </li>
                        <li style="padding-left: 10px">Y mucho más.</li>
                    </ul>
                    <div class="spacer-invis"></div>
                    <p class="h5 custom-font text-center">¡Puedes contar con nosotros en Edugate para guiarte en cada
                        paso del proceso!</p>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadEsComponent('contact-us-btn', ['text' => 'Aplica en línea ahora']) ?>
            </div>
        </article>
    </div>
</section>


<?php include_once __DIR__ . '/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
