<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadEsComponent('head-seo', ['title' => 'Selección de Cursos para Estudiantes LATAM', 'description' => 'Ayudaremos a nuestros estudiantes a elegir el mejor curso utilizando nuestro avanzado motor de búsqueda de cursos']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadEsComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-cricos-course-search.jpg',
    'alt' => 'Te ayudamos con tu cuenta bancaria en Commonwealth Bank',
    'small' => 'Encuentra tu',
    'big' => 'Curso',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Con una cantidad tan grande de opciones, nuestros consultores de Edugate pueden ayudarte a seleccionar el curso adecuado para ti. Además, hemos desarrollado nuestro propio motor de búsqueda diseñado para que puedas explorar todas las opciones disponibles.</p>
                    <div class="spacer-tiny"></div>
                <div class="spacer-tiny d-none d-lg-block"></div>
                <p>Como representante oficial de más de 168 escuelas y universidades australianas, tenemos la experiencia y las conexiones para ayudarte a elegir el curso perfecto para ti.</p>
                <p>Para hacer esto aún más fácil, puedes utilizar el poderoso motor de búsqueda propio de Edugate para encontrar una amplia variedad de cursos disponibles para estudiantes internacionales de LATAM en Australia. Explora tus opciones y descubre cursos que se alineen con tus metas y aspiraciones.</p>
            </div>
    </div>
    <div class="spacer-invis"></div>
    <div class="text-center push-30-t">
        <?php loadEsComponent('contact-us-btn', ['text' => 'Búsqueda de Cursos', 'rel' => 'nofollow', 'newWindow' => true, 'href' => 'https://www.edugate.com.au/course-search']) ?>
    </div>
    </article>
    </div>
</section>


<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
