<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadEsComponent('head-seo', ['title' => 'Asistencia de Visa de Estudiante con Edugate', 'description' => 'Ayudaremos a nuestros estudiantes con las solicitudes de visa de estudiante australiana. Hemos ayudado con éxito a más de 5,000 estudiantes. ¡Contáctanos ahora!']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadEsComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-visa-application.jpg',
    'alt' => 'Ayuda con las solicitudes de visa de estudiante australiana',
    'small' => 'Solicitudes de',
    'big' => 'Visas de Estudiante',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Edugate está completamente equipado para manejar cada paso de las solicitudes de visas de estudiante a través de asociaciones con agencias de migración reconocidas.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>El proceso de solicitud de visa de estudiante puede ser largo y difícil. En Edugate lo hemos simplificado al máximo para que puedas atravesar sus complejidades con asesoramiento en cada paso del camino. Gracias a nuestras sólidas asociaciones con agencias de migración de confianza, ofrecemos un apoyo integral para hacer el proceso lo más sencillo posible. Nuestro equipo de expertos comprende en detalle los requisitos de visa australianas y te ayudará a asegurarte de cumplir con los criterios necesarios para una solicitud exitosa.</p>
                    <p>Te proporcionamos orientación y asistencia en cada etapa del proceso, desde la recopilación de los documentos necesarios, hasta el llenado de los formularios de solicitud.<p>
                    <p>Nos enorgullece nuestra capacidad para simplificar el proceso de solicitud de visa, brindándote tranquilidad a medida que comienzas tu viaje educativo en Australia.</p>
                    <p>La experiencia de Edugate garantiza que tu proceso de aplicación sea eficiente, preciso y sin complicaciones, ya sea que estés aplicando por primera vez o buscando extender tu visa.</p>
                    <p>Para simplificar el proceso, proporcionamos una herramienta exclusiva que te permite encontrar la cobertura de salud OSHC más adecuada para tus necesidades al comparar precios y beneficios de diferentes proveedores.</p>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadEsComponent('contact-us-btn', ['text' => 'Aplica en línea ahora']) ?>
            </div>
        </article>
    </div>
</section>


<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
