<style>
    .screen {
        transform: translateX(0);
        overflow-x: hidden;
        box-shadow: 1px 0 15px rgba(0,0,0,0.1);
        background-color: white;
    }
    .screen.open {
        transform: translateX(-420px);
    }
    .mobile-nav {
        position: fixed;
        width: 420px;
        max-width: 90%;
        height: 100vh;
        background-color: #fff;
        padding: 30px 30px 50px 30px;
        top: 0;
        right: 0;
        text-align: left;
        overflow: scroll;
        scroll-behavior: smooth;
        scrollbar-gutter: stable;
    }

    .mobile-nav img {
        max-width: 200px;
    }
    .mobile-nav > ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .mobile-nav a:not(.mobile-nav-logo) {
        display: block;
        padding: 18px 12px;
        border-bottom: 1px solid #f5f5f5;
        text-decoration: none;
        color: var(--text-color);
    }

    .mobile-nav a:not(.mobile-nav-logo):hover {
        padding: 18px 16px;
        opacity: 0.8;
        color: var(--accent-color);
    }
    .mobile-nav .mov-child-nav a{
        padding: 14px 12px;
        font-size: 0.9em;
    }
    .mobile-nav .mov-child-nav a:hover{
        padding: 14px 16px;
    }

    .mobile-nav a:first-child {
        border-top: none;
    }
    .mobile-nav button{
        background: none;
        color: white;
        border: none;
        position: absolute;
        top: 0;
        right: 20px;
        padding: 20px;
    }
    .close-mobile-menu img{
        width: 20px;
        transform: rotate(90deg);
    }
    .mobile-nav a.special {
        padding: 10px;
        margin-top: 40px;
        color: white;
    }
    .mobile-nav a.special:hover {
        padding: 10px;
        color: white;
    }
    .mobile-nav-socials {
        width: 100%;
        display: flex;
        justify-content: center;
        gap: 20px;
        height: 50px;
        margin-top: 50px;
    }
    .mobile-nav-socials a {
        display: inline-block;
        width: 40px;
        height: 40px;
        padding: 10px;
        background-position: center center;
        background-size: 16px;
        background-repeat: no-repeat;
        border-bottom: none !important;
    }
    .mobile-nav-socials a.fb {
        background-image: url("<?= IMAGES_URL ?>icons/fb-b.png");
    }
    .mobile-nav-socials a.in {
        background-image: url("<?= IMAGES_URL ?>icons/in-b.png");
    }
    .mobile-nav-socials a.ig {
        background-image: url("<?= IMAGES_URL ?>icons/ig-b.png");
    }

    .mobile-nav-socials a.fb:hover {
        background-image: url("<?= IMAGES_URL ?>icons/fb.png");
    }
    .mobile-nav-socials a.in:hover {
        background-image: url("<?= IMAGES_URL ?>icons/in.png");
    }
    .mobile-nav-socials a.ig:hover {
        background-image: url("<?= IMAGES_URL ?>icons/ig.png");
    }
    .mobile-sub-menu-container {
        height: 0;
        overflow: hidden;
    }
    .has-mobile-children {
        flex: 1 0 calc(100% - 40px);
    }
    .mobile-menu-trigger{
        font-style: inherit;
        padding: 18px 15px;
        width: 40px;
        display: flex;
        border-bottom: 1px solid #f7f7f7;
        cursor: pointer;
    }
    li.trigger-container.expanded i.mobile-menu-trigger {
        /*transform: rotate(90deg) translateY(0%) translateX(-50%)*/
    }
    .mov-child-nav {
        list-style: none;
        margin: 0;
        padding: 0 0 0 10px;
    }
    .mobile-nav .lang-icon {
        width: 30px;
        fill: var(--text-color);
        margin-right: 8px;
    }
</style>