<div class="row gy-4">
    <div class="col-lg-3">
        <?php loadComponent('service-card', [
            'image' => IMAGES_URL . 'services/consultation.jpg',
            'alt' => 'Edugate offers LATAM students consultation',
            'title' => 'Free Student Consultation',
            'content' => 'Edugate will connect international LATAM students with a dedicated education consultant that is committed to helping students achieve their dreams by guiding them through each step of the student visa application process.',
            'link' => SITE_URL.'services/free-consultation'
        ]) ?>
    </div>
    <div class="col-lg-3">
        <?php loadComponent('service-card', [
            'image' => IMAGES_URL . 'services/visa.jpg',
            'alt' => 'Australian visa applications with Edugate for LATAM students',
            'title' => 'Student Visa Applications',
            'content' => 'Edugate is fully equipped to handle every step of student visa applications through partnerships with reputable migration agencies.',
            'link' => SITE_URL.'services/student-visa'
        ]) ?>
    </div>
    <div class="col-lg-3">
        <?php loadComponent('service-card', [
            'image' => IMAGES_URL . 'services/offering.jpg',
            'alt' => 'Our most advanced course search engine built especially for Edugate',
            'title' => 'Course Selection Assistance',
            'content' => 'With such a vast number of options, our Edugate consultants can assist you in selecting the right course for you. Not only that, but we’ve also developed our own robust search engine designed to let you explore what is available.',
            'link' => SITE_URL.'services/course-selection'
        ]) ?>
    </div>
    <div class="col-lg-3">
        <?php loadComponent('service-card', [
            'image' => IMAGES_URL . 'services/bank.jpg',
            'alt' => 'Edugate helps LATAM students with opening a bank account',
            'title' => 'Setting up a bank Account',
            'content' => 'Edugate will assist you in setting up your bank account before your arrival and guide you on how to activate it once you are in Australia.',
            'link' => SITE_URL.'services/bank-accounts'
        ]) ?>
    </div>
</div>
<div class="spacer-tiny d-none d-lg-block"></div>
<div class="spacer-tiny d-none d-lg-block"></div>
<div class="row justify-content-center gy-4">
    <div class="col"></div>
    <div class="col-lg-3">
        <?php loadComponent('service-card', [
            'image' => IMAGES_URL . 'services/IELTS.jpg',
            'alt' => 'Edugate assists with IELTS Preparation for LATAM students',
            'title' => 'IELTS Preparation for students',
            'content' => 'If your educational journey takes you on a path other than studying an English course, you may need to take the International English Language Testing System. Don’t worry, we can help with that too.',
            'link' => SITE_URL.'services/ielts'
        ]) ?>
    </div>
    <div class="col-lg-3">
        <?php loadComponent('service-card', [
            'image' => IMAGES_URL . 'services/oshc.jpg',
            'alt' => 'Use our database to find the best OSHC provider',
            'title' => 'Overseas Student Health Cover',
            'content' => 'To ensure complete peace of mince, Edugate is here to help you secure the most appropriate health coverage as you live, work, and study in Australia.',
            'link' => SITE_URL.'services/oshc'
        ]) ?>
    </div>
    <div class="col-lg-3">
        <?php loadComponent('service-card', [
            'image' => IMAGES_URL . 'services/accommodations.jpg',
            'alt' => 'Australian helps LATAM students find accommodation in Australia',
            'title' => 'Finding Accommodation',
            'content' => 'Finding the right accommodation can be challenging, as prices vary based on the state and city where you want to live, work, and study. Edugate can guide you on how to find an ideal place for the right price.',
            'link' => SITE_URL.'services/accommodation'
        ]) ?>
    </div>
    <div class="col"></div>
</div>
