<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadComponent('head-seo', ['title' => 'Edugate helps you open an Australian Bank Account', 'description' => 'We offer assistance with opening your bank account in Australia in alliance with Commonwealth Bank of Australia']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-bank.jpg',
    'alt' => 'We assist you with your bank account with Commonwealth bank',
    'small' => 'Setting Up your',
    'big' => 'Bank Account',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Edugate will assist you in setting up your bank account before your arrival and guide you on how to activate it once you are in Australia.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>Over the years, we have nurtured a strong partnership with the Commonwealth Bank of Australia, the country's largest bank, dedicated to assisting international students in establishing themselves in Australia. </p>
                    <div class="spacer-tiny"></div>
                    <h3 class="thick custom-font">Why CommBank?</h3>
                    <p>There are many reasons why we chose Commonwealth Bank of Australia to be our preferred partner. Some of the reasons are:</p>
                    <ul>
                        <li style="padding-left: 10px">Australia’s Largest Bank</li>
                        <li style="padding-left: 10px">Mobile Banking App</li>
                        <li style="padding-left: 10px">Large Variety of Products</li>
                        <li style="padding-left: 10px">Promises Security</li>
                        <li style="padding-left: 10px">Offers Language Support</li>
                    </ul>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadComponent('contact-us-btn', ['text' => 'Lets get started']) ?>
            </div>
        </article>
    </div>
</section>

<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
