<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadComponent('head-seo', ['title' => 'Course Selection for LATAM students', 'description' => 'We will help our students choose the best course using our advanced course search engine']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-cricos-course-search.jpg',
    'alt' => 'We assist you with your bank account with Commonwealth bank',
    'small' => 'Find your',
    'big' => 'Course',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">With such a vast number of options, our Edugate consultants can assist you in selecting the right course for you. Not only that, but we’ve also developed our own robust search engine designed to let you explore what is available.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>As an official representative for over 168+ Australian Schools and Universities, we have the expertise and connections to help you choose the perfect course for you.</p>
                    <p>To make this even easier, you can use the power of Edugate’s own search engine to find a wide range of courses available to international LATAM students in Australia. Explore your options and discover courses that align with your goals and aspirations.</p>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadComponent('contact-us-btn', ['text' => 'Course Search', 'rel' => 'nofollow', 'newWindow' => true, 'href' => 'https://www.edugate.com.au/course-search']) ?>
            </div>
        </article>
    </div>
</section>

<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
