<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadComponent('head-seo', ['title' => 'Student Visa Assistance with Edugate', 'description' => 'We will help our students with Australian student visa applications. We have successfully helped over than 5k students. Contact us now']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-visa-application.jpg',
    'alt' => 'Australian student visa applications help',
    'small' => 'Student',
    'big' => 'Visa Applications',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Edugate is fully equipped to handle every step of student visa applications through partnerships with reputable migration agencies.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>The student visa application process can be time consuming and difficult. Edugate has made it as easy as possible for you to navigate the complexities of the student visa application process and Edugate has you covered every step of the way. Thanks to our strong partnerships with trusted migration agencies, we offer comprehensive support to make the process as simple as possible. Our team of experts understand, in detail, the Australian visa requirements and we will assist in ensuring your best chance at meeting the necessary criteria for a successful application.</p>
                    <p>From gathering the required documents, to filling out the application forms, we provide guidance and assistance at every stage. We take pride in our ability to simplify the visa application process, leaving you with peace of mind as you start on your educational journey in Australia. Whether you're a first-time applicant or seeking to extend your visa, Edugate's expertise ensures that your visa application experience is efficient, accurate, and hassle-free.</p>
                    <p>To simplify the process, we provide an exclusive health cover comparison calculator. This tool allows you to find the most suitable OSHC coverage for your needs by comparing prices and benefits from different providers.</p>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadComponent('contact-us-btn', ['text' => 'Apply online now']) ?>
            </div>
        </article>
    </div>
</section>

<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
