<?php
$name  = $args['name'] ?? '';
$email   = $args['email'] ?? '';
$tel = $args['tel'] ?? '';
$msg = $args['msg'] ?? '';
$post = $args['post'] ?? [];
$detectedCountry = $args['detectedCountry'] ?? '';
$ip = $args['ip'] ?? '';
$referredBy = $args['referredBy'] ?? '';
?>
<!doctype html>
<html>
<head>
    <meta name="viewport" content="width=device-width">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>Edugate Gateway | Contact Enquiry</title>
    <style media="all" type="text/css">
        body {
            color: #555555;
        }

        @media all {
            .btn-primary table td:hover {
                background-color: #29BF92 !important;
            }

            .btn-primary a:hover {
                background-color: #29BF92 !important;
                border-color: #29BF92 !important;
            }
        }

        @media all {
            .btn-secondary a:hover {
                border-color: #29BF92 !important;
                color: #29BF92 !important;
            }
        }

        @media only screen and (max-width: 620px) {
            table[class=body] h1 {
                font-size: 28px !important;
                margin-bottom: 10px !important;
            }

            table[class=body] h2 {
                font-size: 22px !important;
                margin-bottom: 10px !important;
            }

            table[class=body] h3 {
                font-size: 16px !important;
                margin-bottom: 10px !important;
            }

            table[class=body] p,
            table[class=body] ul,
            table[class=body] ol,
            table[class=body] td,
            table[class=body] span,
            table[class=body] a {
                font-size: 16px !important;
            }

            table[class=body] .wrapper,
            table[class=body] .article {
                padding: 10px !important;
            }

            table[class=body] .content {
                padding: 0 !important;
            }

            table[class=body] .container {
                padding: 0 !important;
                width: 100% !important;
            }

            table[class=body] .header {
                margin-bottom: 10px !important;
            }

            table[class=body] .main {
                border-left-width: 0 !important;
                border-radius: 0 !important;
                border-right-width: 0 !important;
            }

            table[class=body] .btn table {
                width: 100% !important;
            }

            table[class=body] .btn a {
                width: 100% !important;
            }

            table[class=body] .img-responsive {
                height: auto !important;
                max-width: 100% !important;
                width: auto !important;
            }

            table[class=body] .alert td {
                border-radius: 0 !important;
                padding: 10px !important;
            }

            table[class=body] .span-2,
            table[class=body] .span-3 {
                max-width: none !important;
                width: 100% !important;
            }

            table[class=body] .receipt {
                width: 100% !important;
            }
        }

        @media all {
            .ExternalClass {
                width: 100%;
            }

            .ExternalClass,
            .ExternalClass p,
            .ExternalClass span,
            .ExternalClass font,
            .ExternalClass td,
            .ExternalClass div {
                line-height: 100%;
            }

            .apple-link a {
                color: inherit !important;
                font-family: inherit !important;
                font-size: inherit !important;
                font-weight: inherit !important;
                line-height: inherit !important;
                text-decoration: none !important;
            }
        }
    </style>
</head>
<body class=""
      style="font-family: sans-serif; -webkit-font-smoothing: antialiased; font-size: 14px; line-height: 1.4; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; background-color: #f6f6f6; margin: 0; padding: 0;">
<table border="0" cellpadding="0" cellspacing="0" class="body"
       style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; background-color: #f6f6f6;"
       width="100%" bgcolor="#f6f6f6">
    <tr>
        <td style="font-family: sans-serif; font-size: 14px; vertical-align: top;" valign="top">&nbsp;</td>
        <td class="container"
            style="font-family: sans-serif; font-size: 14px; vertical-align: top; display: block; Margin: 0 auto !important; max-width: 580px; padding: 10px; width: 580px;"
            width="580" valign="top">
            <div class="content"
                 style="box-sizing: border-box; display: block; Margin: 0 auto; max-width: 580px; padding: 10px;">

                <!-- START CENTERED WHITE CONTAINER -->
                <span class="preheader"
                      style="color: transparent; display: none; height: 0; max-height: 0; max-width: 0; opacity: 0; overflow: hidden; mso-hide: all; visibility: hidden; width: 0;">A customer enquiry from the website</span>
                <table class="main"
                       style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%; background: #fff; border-radius: 3px;"
                       width="100%">

                    <!-- START MAIN CONTENT AREA -->
                    <tr>
                        <td class="wrapper"
                            style="font-family: sans-serif; font-size: 14px; vertical-align: top; box-sizing: border-box; padding: 20px;"
                            valign="top">
                            <table border="0" cellpadding="0" cellspacing="0"
                                   style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;"
                                   width="100%">
                                <tr>
                                    <td style="font-family: sans-serif; font-size: 14px; vertical-align: top;"
                                        valign="top">

                                        <p style="font-family: sans-serif; font-size: 14px; font-weight: normal; margin: 0; Margin-bottom: 15px;">
                                            A new enquiry has come through the website:</p>
                                        <br/>
                                        <?php if (!empty($referredBy)) : ?>
                                            <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                                Referrer: <br><strong style="color: #333333"><?= $referredBy ?></strong></p>
                                        <?php endif ?>
                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            Name: <br><strong style="color: #333333"><?= $name ?></strong></p>

                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            Email: <br><strong style="color: #333333"><?= $email ?></strong></p>


                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            Phone: <br><strong style="color: #333333"><?= $tel ?></strong>

                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            Enquiry: <br><strong style="color: #333333"><?= $msg ?></strong>

                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            IP: <br><strong style="color: #333333"><?= $ip ?></strong>

                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            Detected Country: <br><strong style="color: #333333"><?= $detectedCountry ?></strong>
                                        <br/>

                                        <?php if(isset($post['when_to_travel'])) : ?>
                                        <!-- this is from the contact page -->

                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            When are you planning to travel to Australia: <br><strong style="color: #333333"><?= $post['when_to_travel'] ?></strong>


                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            How long would you like to live and study in Australia: <br><strong style="color: #333333"><?= $post['how_long_to_stay'] ?></strong>

                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            What city would you like to live and study in: <br><strong style="color: #333333"><?= $post['what_city'] ?></strong>

                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            Are you planning to come with any partners or family members: <br><strong style="color: #333333"><?= $post['with_family'] ?></strong>

                                        <p style="font-family: sans-serif; font-size: 13px; font-weight: normal; margin: 0; Margin-bottom: 10px; color: #777777;">
                                            How did you hear about us: <br><strong style="color: #333333"><?= $post['heard_about_us'] ?></strong>

                                        <?php endif; ?>

                                        <p style="font-family: sans-serif; font-size: 14px; font-weight: normal; margin: 0; Margin-bottom: 15px;">
                                            Thanks</p>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>

                    <!-- END MAIN CONTENT AREA -->
                </table>

                <!-- START FOOTER -->
                <div class="footer" style="clear: both; padding-top: 10px; text-align: center; width: 100%;">
                    <table border="0" cellpadding="0" cellspacing="0"
                           style="border-collapse: separate; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;"
                           width="100%">
                        <tr>
                            <td class="content-block"
                                style="font-family: sans-serif; vertical-align: top; padding-top: 10px; padding-bottom: 10px; font-size: 12px; color: #999999; text-align: center;"
                                valign="top" align="center">
                                <span class="apple-link" style="color: #999999; font-size: 12px; text-align: center;">latam.edugate.com.au</span>
                            </td>
                        </tr>
                    </table>
                </div>

                <!-- END FOOTER -->

                <!-- END CENTERED WHITE CONTAINER --></div>
        </td>
        <td style="font-family: sans-serif; font-size: 14px; vertical-align: top;" valign="top">&nbsp;</td>
    </tr>
</table>
</body>
</html>
