<?php include_once __DIR__ .'/../../partials/above-the-line/header.php' ?>
<div id="top-of-the-site"></div>
<?php include_once __DIR__ . '/mobile-nav.php' ?>
<header class="header animated top">
    <div class="container">
        <div class="row">
            <div class="col-8 col-lg-3 logo-container">
                <a href="<?= SITE_URL ?>es/" class="logo-link">
                    <?php loadEsComponent('edugate-logo', ['width' => '150']) ?>
                </a>
            </div>
            <div class="col-4 col-lg-9 links-container d-flex align-items-center justify-content-end">
                <nav class="d-none d-lg-flex align-items-center justify-content-end" style="width: 100%">
                    <ul>
                        <li class="has-children">
                            <a class="quick-animated <?= isset($active) && $active == 'services' ? 'active' : '' ?>"
                               href="<?= SITE_URL ?>es/servicios"><span class="icon-margin-8">Servicios</span> +</a>
                            <ul class="child-nav">
                                <li><a href="<?= SITE_URL ?>es/servicios/consulta-gratuita-de-estudiante" class="quick-animated">Consulta gratuita para estudiantes</a></li>
                                <li><a href="<?= SITE_URL ?>es/servicios/solicitudes-de-visa-de-estudiante" class="quick-animated">Solicitudes de Visa de Estudiante</a></li>
                                <li><a href="<?= SITE_URL ?>es/servicios/selección-de-cursos" class="quick-animated">Encuentra Tu Curso</a></li>
                                <li><a href="<?= SITE_URL ?>es/servicios/configuración-de-cuenta-bancaria" class="quick-animated">Configuración de Tu Cuenta Bancaria</a></li>
                                <li><a href="<?= SITE_URL ?>es/servicios/ielts" class="quick-animated">Preparación Para IELTS</a></li>
                                <li><a href="<?= SITE_URL ?>es/servicios/oshc" class="quick-animated">Cobertura de Salud para Estudiantes en el Extranjero</a></li>
                                <li><a href="<?= SITE_URL ?>es/servicios/búsqueda-de-alojamiento" class="quick-animated">Alojamiento en Australia</a></li>
                            </ul>
                        </li>
                        <li><a class="quick-animated <?= isset($active) && $active == 'process' ? 'active' : '' ?>"
                               href="<?= SITE_URL ?>es/proceso"><span class="d-inline d-lg-none d-xl-inline">El </span>  Proceso</a></li>
                        <li><a class="quick-animated <?= isset($active) && $active == 'faqs' ? 'active' : '' ?>"
                               href="<?= SITE_URL ?>es/preguntas-frecuentes"><span class="d-none d-lg-inline d-xl-none">FAQs</span><span class="d-inline d-lg-none d-xl-inline">Preguntas Frecuentes</span></a></li>
                        <li><a class="quick-animated special" href="<?= CONTACT_US_LINK_ES ?>">Comienza tu Solicitud</a>
                        </li>

                        <li class="has-children">
                            <a class="quick-animated <?= isset($active) && $active == 'services' ? 'active' : '' ?>" style="border-left: 1px dashed rgba(150,150,150, .5)"
                               href="javascript:;"><span class="icon-margin-8">
                                    <?php loadComponent('es-language') ?>
                                </span></a>
                            <ul class="child-nav">
                                <li><a href="<?= SITE_URL ?>" class="quick-animated">English</a></li>
                                <li><a href="<?= SITE_URL ?>es" class="quick-animated" style="color: var(--accent-color) !important;">Español</a></li>
                            </ul>
                        </li>
                    </ul>
                </nav>
                <div class="d-flex d-lg-none justify-content-end">
                    <div class="mobile-menu">
                        <a href="javascript:;" onclick="toggleMobileMenu()" style="padding: 10px">
                            <div class="the-hamburger"></div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>

<!-- begin screen -->
<div class="screen animated">
    <div id="mobile-menu-open-overlay" class="animated" onclick="closeMobileMenu()"></div>