<div class="row gy-4">
    <div class="col-lg-3">
        <?php loadEsComponent('service-card', [
            'image' => IMAGES_URL . 'services/consultation.jpg',
            'alt' => 'Edugate ofrece consultas para estudiantes de LATAM',
            'title' => 'Consulta Gratuita para Estudiantes',
            'content' => 'Edugate conectará a estudiantes internacionales de LATAM con un consultor educativo dedicado y comprometido a ayudar a los estudiantes a alcanzar sus sueños, guiándolos en cada paso del proceso de solicitud de su visa de estudiante.',
            'link' => SITE_URL.'es/servicios/consulta-gratuita-de-estudiante'
        ]) ?>
    </div>
    <div class="col-lg-3">
        <?php loadEsComponent('service-card', [
            'image' => IMAGES_URL . 'services/visa.jpg',
            'alt' => 'Solicitudes de visa australiana con Edugate para estudiantes de LATAM',
            'title' => 'Solicitud de Visa de Estudiante',
            'content' => 'Edugate está completamente equipado para manejar cada paso de las solicitudes de visas de estudiante a través de asociaciones con agencias de migración reconocidas.',
            'link' => SITE_URL.'es/servicios/solicitudes-de-visa-de-estudiante'
        ]) ?>
    </div>
    <div class="col-lg-3">
        <?php loadEsComponent('service-card', [
            'image' => IMAGES_URL . 'services/offering.jpg',
            'alt' => 'Asistencia en la selección de cursos ofrecida por Edugate',
            'title' => 'Asistencia en la Selección de Cursos',
            'content' => 'Con una cantidad tan grande de opciones, nuestros consultores de Edugate pueden ayudarte a seleccionar el curso adecuado para ti. Además, hemos desarrollado nuestro propio motor de búsqueda para permitirte explorar todas las opciones disponibles.',
            'link' => SITE_URL.'es/servicios/selección-de-cursos'
        ]) ?>
    </div>
    <div class="col-lg-3">
        <?php loadEsComponent('service-card', [
            'image' => IMAGES_URL . 'services/bank.jpg',
            'alt' => 'Edugate ayuda a estudiantes de LATAM a abrir una cuenta bancaria',
            'title' => 'Configuración de una Cuenta Bancaria',
            'content' => 'Edugate te ayudará a abrir tu cuenta bancaria antes de tu llegada y te guiará sobre cómo activarla una vez que estés en Australia.',
            'link' => SITE_URL.'es/servicios/configuración-de-cuenta-bancaria'
        ]) ?>
    </div>
</div>
<div class="spacer-tiny d-none d-lg-block"></div>
<div class="spacer-tiny d-none d-lg-block"></div>
<div class="row justify-content-center gy-4">
    <div class="col"></div>
    <div class="col-lg-3">
        <?php loadEsComponent('service-card', [
            'image' => IMAGES_URL . 'services/IELTS.jpg',
            'alt' => 'Edugate ayuda con la Preparación para el IELTS para estudiantes de LATAM',
            'title' => 'Preparación del ielts para estudiantes',
            'content' => 'Si tu viaje educativo te lleva por un camino que no sea estudiar un curso de inglés, es posible que necesites tomar el test de IELTS (Sistema Internacional de Evaluación del Idioma Inglés). No te preocupes, también podemos ayudarte con eso.',
            'link' => SITE_URL.'es/servicios/ielts'
        ]) ?>
    </div>
    <div class="col-lg-3">
        <?php loadEsComponent('service-card', [
            'image' => IMAGES_URL . 'services/oshc.jpg',
            'alt' => 'Utiliza nuestra base de datos para encontrar el mejor proveedor de OSHC',
            'title' => 'Cobertura de Salud para Estudiantes en el Extranjero',
            'content' => 'Para garantizar tu tranquilidad, Edugate está aquí para ayudarte a obtener la cobertura de salud más adecuada mientras vives, trabajas y estudias en Australia.',
            'link' => SITE_URL.'es/servicios/oshc'
        ]) ?>
    </div>
    <div class="col-lg-3">
        <?php loadEsComponent('service-card', [
            'image' => IMAGES_URL . 'services/accommodations.jpg',
            'alt' => 'Australia ayuda a los estudiantes de LATAM a encontrar alojamiento en Australia',
            'title' => 'Encontrar alojamiento',
            'content' => 'Encontrar el alojamiento adecuado puede ser un desafío, ya que los precios varían según el estado y la ciudad en la que desees vivir, trabajar y estudiar. Edugate puede guiarte sobre cómo encontrar un lugar ideal al precio adecuado.',
            'link' => SITE_URL.'es/servicios/alojamiento'
        ]) ?>
    </div>

    <div class="col"></div>
</div>
