<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadEsComponent('head-seo', ['title' => 'Alojamiento en Australia con Edugate', 'description' => 'Tenemos los mejores recursos para ayudarte a encontrar un lugar que te encantaría llamar hogar en Australia']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
</head>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadEsComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'services/accommodations.jpg',
    'alt' => 'Ayudamos a nuestros estudiantes a encontrar alojamiento en Australia',
    'small' => 'Alojamiento',
    'big' => 'en Australia',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Encontrar el alojamiento adecuado puede ser un desafío, ya que los precios varían según el estado y la ciudad donde desees vivir, trabajar y estudiar. Edugate puede orientarte sobre cómo encontrar un precio más conveniente.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>Los precios no solo dependen de dónde quieras vivir, trabajar y estudiar, sino también del estilo de vida que desees, ya sea que quieras vivir en el campus o fuera de él, compartir alojamiento, vivir solo, etc.</p>
                    <p>Edugate cuenta con los mejores recursos para facilitarte al máximo la búsqueda de lo que estás buscando y a un precio razonable. Para obtener información más detallada sobre lo que cada ciudad tiene para ofrecer, así como la mejor manera de buscar tus opciones, haz clic en el enlace de abajo.</p>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadEsComponent('contact-us-btn', ['text' => 'Encuentra Alojamiento en Australia', 'href' => 'https://www.edugate.com.au/find-accommodations-in-australia', 'rel' => 'nofollow', 'newWindow' => true]) ?>
            </div>
        </article>
    </div>
</section>
</body>


<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
