<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<?php loadEsComponent('head-seo', ['title' => 'Edugate te ayuda a abrir una cuenta bancaria en Australia', 'description' => 'Ofrecemos asistencia para abrir tu cuenta bancaria en Australia en colaboración con el Commonwealth Bank de Australia']) ?>
<?php include_once __DIR__ .'/../../partials/head.php' ?>
<?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>

<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadEsComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-bank.jpg',
    'alt' => 'Te asistimos con tu cuenta bancaria en el Commonwealth Bank',
    'small' => 'Configuración de tu',
    'big' => 'Cuenta Bancaria',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Edugate te ayudará a configurar tu cuenta bancaria antes de tu llegada y te guiará sobre cómo activarla una vez que estés en Australia.</p>
                    <div class="spacer-tiny"></div>
                    <div class="spacer-tiny d-none d-lg-block"></div>
                    <p>A lo largo de los años, hemos cultivado una sólida asociación con el banco más grande del país: Commonwealth bank of Australia, dedicado a ayudar a los estudiantes internacionales a establecerse en Australia.</p>
                    <div class="spacer-tiny"></div>
                    <h3 class="thick custom-font">¿Por qué el CommBank?</h3>
                    <p>Hay muchas razones por las que elegimos al Commonwealth Bank of Australia como nuestro socio preferido. Algunas de las razones son:</p>
                    <ul>
                        <li style="padding-left: 10px">Es el banco más grande de Australia.</li>
                        <li style="padding-left: 10px">Cuenta con una app del banco para tu celular.</li>
                        <li style="padding-left: 10px">Amplia variedad de productos.</li>
                        <li style="padding-left: 10px">Compromiso con la seguridad.</li>
                        <li style="padding-left: 10px">Ofrece soporte en varios idiomas.</li>
                    </ul>
                </div>
            </div>
            <div class="spacer-invis"></div>
            <div class="text-center push-30-t">
                <?php loadEsComponent('contact-us-btn', ['text' => 'Comencemos']) ?>
            </div>
        </article>
    </div>
</section>

<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
