<?php $active = 'services'; ?>
<?php include_once __DIR__ .'/../../../config.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php loadEsComponent('head-seo', ['title' => 'Preparación para el IELTS para Estudiantes LATAM', 'description' => 'Edugate ofrece asistencia con la preparación para el IELTS durante tu viaje educativo. ¡Contáctanos ahora!']) ?>
    <?php include_once __DIR__ .'/../../partials/head.php' ?>
    <?php include_once __DIR__ .'/../../partials/inner-page-banner-styles.php' ?>
<body>
<?php include_once __DIR__ .'/../../partials/header.php' ?>
<?php loadEsComponent('inner-page-banner', [
    'banner' => IMAGES_URL . 'banners/edugate-latam-student-services-IELTS.jpg',
    'alt' => 'Servicio de preparación para el IELTS para estudiantes LATAM',
    'small' => 'Preparación para',
    'big' => 'IELTS',
]) ?>

<section class="section">
    <div class="container">
        <article>
            <div class="row">
                <div class="col-lg-10 offset-lg-1">
                    <p class="h5">Si tu viaje educativo te lleva por un camino que no sea estudiar un curso de inglés, es posible que necesites tomar el test IELTS (Sistema Internacional de Evaluación del Idioma Inglés). No te preocupes, también podemos ayudarte con eso.</p>
                    <div class="spacer-tiny"></div>
                <div class="spacer-tiny d-none d-lg-block"></div>
                <p>El Sistema Internacional de Evaluación del Idioma Inglés (IELTS) es un examen de competencia en el idioma inglés reconocido a nivel mundial para personas que desean emigrar a países como Australia, Canadá, Nueva Zelanda y el Reino Unido. Sirve como punto de referencia para el ingreso a escuelas, universidades, colegios de TAFE y otras instituciones.</p>
                <p>Si estás estudiando un curso de inglés general, no necesitarás completar un examen de IELTS. Para cursos diferentes al inglés general, deberás tomar el examen para demostrar tu competencia en el idioma inglés.</p>
                <p>Edugate puede ayudarte a encontrar el lugar adecuado para tomar tu examen IELTS y proporcionarte información sobre algunos cursos en línea que pueden ayudarte a mejorar tu nivel de inglés. Contáctanos al comenzar tu solicitud para obtener más información.</p>
            </div>
    </div>
    <div class="spacer-invis"></div>
    <div class="text-center push-30-t">
        <?php loadEsComponent('contact-us-btn', ['text' => 'Contáctanos']) ?>
    </div>
    </article>
    </div>
</section>


<?php include_once __DIR__ .'/../../partials/service-page-bottom-half.php' ?>

</body>
</html>
