<style>
    .inner-page-banner {
        padding-top: var(--navbar-height);
        height: calc(60vh + var(--navbar-height));
        max-height: 800px;
    }
    .hero-banner-text-container {
        padding-bottom: 10%;
    }

    .hero-text {
        font-size: 5.4em;
        text-transform: uppercase;
        line-height: 1.2;
    }
    .hero-text .hero-small-in {
        font-weight: 300;
        font-size: 40px;
        text-transform: lowercase;
        line-height: 0;
        display: block;
        margin: 25px 0 -75px 0;
        font-family: 'Oxygen', sans-serif;
    }

    .inner-banner-image {
        width: 100%;
        height: 100%;
        position: absolute;
        z-index: -1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    @media (max-width: 992px) {
        .inner-banner {
            padding-top: var(--navbar-height-mobile);
            height: calc(60vh + var(--navbar-height));
            max-height: 680px;
        }
        .hero-text {
            font-size: 3.4em;
            text-transform: uppercase;
            line-height: 1.2;
        }
        .hero-text .hero-small-in {
            font-size: 30px;
            text-transform: lowercase;
            line-height: 0;
            display: block;
            margin: 25px 0 -40px 0;
        }
        .hero-banner-text-container {
            padding-top: 0;
        }
    }

    @media (max-width: 768px) {
        .inner-banner-image {
            width: 100%;
            border-radius: 0;
            object-position: 65%
        }
    }
</style>