<div class="row <?= isset($grey) ? 'section-grey' : '' ?>">
    <div class="col">
        <div class="info-block process-first-block">
            <?php if (isset($icon)) : ?>
            <div class="info-block-icon">
                <img
                    srcset="<?= $icon ?>, <?= substr($icon, 0, strlen($icon) -4) ?>@2x<?= substr($icon, strlen($icon) - 4) ?> 2x"
                    src="<?= $icon ?>"
                    alt="<?= $alt ?? '' ?>"
                >
            </div>
            <?php endif ?>
            <div class="info-block-content">
                <h3 class="thick custom-font"><?= $title ?? '' ?></h3>
                <p><?= $content ?? '' ?></p>
            </div>
        </div>
    </div>
</div>
<?php if (isset($help)) : ?>
<div class="row <?= isset($grey) ? 'section-grey' : '' ?>">
    <div class="col">
        <div class="info-block">

                <div class="info-block-icon">
                    <div class="steps-g-icon-container">
                        <img
                            srcset="<?= IMAGES_URL ?>icons/process/steps/icon-g.png, <?= IMAGES_URL ?>icons/process/steps/icon-g@2x.png 2x"
                            src="<?= IMAGES_URL ?>icons/process/steps/icon-g.png"
                            alt="Edugate logo icon 'g'"
                        >
                    </div>
                </div>
            <div class="info-block-content">
                <p><span class="brand">How We Help:</span> <?= $help ?></p>
            </div>
        </div>
    </div>
</div>
<?php endif ?>