<footer class="relative">

    <?php include_once __DIR__ .'/bottom-bar.php' ?>
</footer>

<!-- end screen -->
</div>

<?php include_once( __DIR__ . '/sending-modal.php' ) ?>

<script src="<?= PUBLIC_URL ?>js/bootstrap.min.js" async></script>

<?php include_once __DIR__ .'/async-scroll-event.php' ?>
<script>

  function closeMobileMenu() {
    $('.mobile-nav').removeClass('open');
    $('.screen').removeClass('open');
    $('.header').removeClass('open');
    $('#mobile-menu-open-overlay').removeClass('open');
  }

  function openMobileMenu() {
    $('.mobile-nav').addClass('open');
    $('.screen').addClass('open');
    $('.header').addClass('open');
    $('#mobile-menu-open-overlay').addClass('open');
  }

  function toggleMobileMenu() {
    if ($('.screen').hasClass('open')){
      closeMobileMenu();
    }else {
      openMobileMenu();
    }
  }


  function submitEnquiry(json) {
    var $name = $('#name').val();
    var $email = $('#email').val();
    var $mobile = $('#mobile').val();
    var $enquiry = $('#enquiry').val();
    if ( !$name || !$email || !$mobile ) {
      alert('Please enter all the required information before submitting');
      return;
    }
    if ( !validateEmail($email) ) {
      alert('Please enter valid email address!');
      return;
    }
    if ( $mobile.length < 6 || $email.length < 6 ) {
      alert('Please enter all the required information before submitting');
      return;
    }
    $('#modal-sending-icon')
      .removeClass('fa-remove')
      .addClass('fa-envelope-o');
    $('#modal-sending-text').html('Sending ...');
    if(json) {
      $.ajaxSetup({
        headers: {
          // 'Content-Type': 'application/json',
          'Accept': 'application/json'
        }
      });
    }

    $('#sending-modal').modal('show');
    $.post('<?= SITE_URL ?>/contact/', {
      c_name: $name,
      c_email: $email,
      c_tel: $mobile,
      c_msg: $enquiry,
      id: '<?= session_id() ?>',
    }).done(function() {
      $('#modal-sending-icon')
        .removeClass('fa-envelope-o')
        .addClass('fa-check text-success');
      $('#modal-sending-text').html('Your message has been sent successfully');
      setTimeout(function() {
        $('#sending-modal').modal('hide');
        $('#name').val('');
        $('#email').val('');
        $('#mobile').val('');
        $('#enquiry').val('');
        $('#site-address').val('');
      }, 3500)
    }).fail(function(res) {
      var json = JSON.parse(res.responseText);
      $('#modal-sending-icon')
        .removeClass('fa-envelope-o')
        .addClass('fa-remove text-danger');
      $('#modal-sending-text').text(json.error);
    })

  }

  function validateEmail(email) {
    var re = /^(([^<>()\[\]\\.,;:\s@"]+(\.[^<>()\[\]\\.,;:\s@"]+)*)|(".+"))@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}])|(([a-zA-Z\-0-9]+\.)+[a-zA-Z]{2,}))$/;
    return re.test(email);
  }

  function scrollToElement(id, margin) {
    $('html, body').animate({
      scrollTop: $("#" + id).offset().top - 300
    }, 450);
  }

  $(function() {
    setTimeout(showToast, 500);
  })

  function showToast() {
    $('.toast').addClass('on');
    setTimeout(hideToast, 4500);
  }

  function hideToast() {
    $('.toast').removeClass('on');
  }

  $(function() {
    $('.mobile-menu-trigger').on('click', function() {
      var extraFaqsPadding = 10;
      var $target = $(this).parent().find('.mobile-sub-menu-container');
      var $mainParent = $(this).parent();
      if ( $target.hasClass('expanded') ) {
        // close
        $target.removeClass('expanded');
        $(this).removeClass('expanded');
        $mainParent.removeClass('expanded');
        $target.css('height', '0px');
      } else {
        // open
        $target.addClass('expanded');
        $(this).addClass('expanded');
        $mainParent.addClass('expanded');
        var newHeight = $target.find('.mov-child-nav').height() + extraFaqsPadding;
        $target.css('height', newHeight + 'px');
      }
    })
  });


  $(window).scroll(function() {
    if ( $(window).scrollTop() >= 350 ) {
      $('.mainHeader').addClass('fixed-header');
    }
    else {
      $('.mainHeader').removeClass('fixed-header');
    }
  });

</script>
