<?php include_once __DIR__ .'/above-the-line/header.php' ?>
<div id="top-of-the-site"></div>
<?php include_once __DIR__ . '/mobile-nav.php' ?>
<header class="header animated top">
    <div class="container">
        <div class="row">
            <div class="col-8 col-lg-3 logo-container">
                <a href="<?= SITE_URL ?>" class="logo-link">
                    <?php loadComponent('edugate-logo', ['width' => '150']) ?>
                </a>
            </div>
            <div class="col-4 col-lg-9 links-container d-flex align-items-center justify-content-end">
                <nav class="d-none d-lg-flex align-items-center justify-content-end" style="width: 100%">
                    <ul>
                        <li class="has-children">
                            <a class="quick-animated <?= isset($active) && $active == 'services' ? 'active' : '' ?>"
                               href="<?= SITE_URL ?>services"><span class="icon-margin-8">Services</span> +</a>
                            <ul class="child-nav">
                                <li><a href="<?= SITE_URL ?>services/free-consultation" class="quick-animated">Student Consultation</a></li>
                                <li><a href="<?= SITE_URL ?>services/student-visa" class="quick-animated">Student Visa Applications</a></li>
                                <li><a href="<?= SITE_URL ?>services/course-selection" class="quick-animated">Course Selection</a></li>
                                <li><a href="<?= SITE_URL ?>services/bank-accounts" class="quick-animated">Setting up a bank Account</a></li>
                                <li><a href="<?= SITE_URL ?>services/ielts" class="quick-animated">IELTS Preparation</a></li>
                                <li><a href="<?= SITE_URL ?>services/oshc" class="quick-animated">Overseas Student Health Cover</a></li>
                                <li><a href="<?= SITE_URL ?>services/accommodation" class="quick-animated">Finding Accommodation</a></li>
                            </ul>
                        </li>
                        <li><a class="quick-animated <?= isset($active) && $active == 'process' ? 'active' : '' ?>"
                               href="<?= SITE_URL ?>process"><span class="d-inline d-lg-none d-xl-inline">The </span> Process</a></li>
                        <li><a class="quick-animated <?= isset($active) && $active == 'faqs' ? 'active' : '' ?>"
                               href="<?= SITE_URL ?>common-questions"><span class="d-none d-lg-inline d-xl-none">FAQs</span><span class="d-inline d-lg-none d-xl-inline">Common Questions</span></a></li>
                        <li><a class="quick-animated special" href="<?= CONTACT_US_LINK ?>">Start Your Application</a></li>
                        <li class="has-children">
                            <a class="quick-animated <?= isset($active) && $active == 'services' ? 'active' : '' ?>" style="border-left: 1px dashed rgba(150,150,150, .5)"
                               href="javascript:;"><span class="icon-margin-8">
                                    <?php loadComponent('en-language') ?>
                                </span></a>
                            <ul class="child-nav">
                                <li><a href="<?= SITE_URL ?>" class="quick-animated" style="color: var(--accent-color) !important;">English</a></li>
                                <li><a href="<?= SITE_URL ?>es" class="quick-animated">Español</a></li>
                            </ul>
                        </li>
                    </ul>
                </nav>
                <div class="d-flex d-lg-none justify-content-end">
                    <div class="mobile-menu">
                        <a href="javascript:;" onclick="toggleMobileMenu()" style="padding: 10px">
                            <div class="the-hamburger"></div>
                            <?php /*
                            <img src="<?= IMAGES_URL ?>hamburger.png" style="width: 40px">
                            */ ?>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>

<!-- begin screen -->
<div class="screen animated">
    <div id="mobile-menu-open-overlay" class="animated" onclick="closeMobileMenu()"></div>