<?php include __DIR__ .'/above-the-line/mobile-nav.php' ?>
<nav class="mobile-nav animated d-block d-lg-none">
    <div class="padding-20">
        <a href="<?= SITE_URL ?>" class="mobile-nav-logo">
            <img src="<?= PUBLIC_URL ?>images/Edugate-logo.png" width="150px" style="margin-top: -20px">
        </a>
    </div>
    <div class="spacer-tiny"></div>
    <ul>
        <li class="trigger-container d-flex flex-wrap align-items-center"><a class="has-mobile-children quick-animated" href="<?= SITE_URL ?>services">Services</a>
            <i class="mobile-menu-trigger quick-animated float-end">+</i>
            <div class="mobile-sub-menu-container animated">
                <ul class="mov-child-nav">
                    <li><a href="<?= SITE_URL ?>services/free-consultation" class="quick-animated">Student Consultation</a></li>
                    <li><a href="<?= SITE_URL ?>services/student-visa" class="quick-animated">Student Visa Applications</a></li>
                    <li><a href="<?= SITE_URL ?>services/course-selection" class="quick-animated">Course Selection</a></li>
                    <li><a href="<?= SITE_URL ?>services/bank-accounts" class="quick-animated">Setting up a bank Account</a></li>
                    <li><a href="<?= SITE_URL ?>services/ielts" class="quick-animated">IELTS Preparation</a></li>
                    <li><a href="<?= SITE_URL ?>services/oshc" class="quick-animated">Overseas Student Health Cover</a></li>
                    <li><a href="<?= SITE_URL ?>services/accommodation" class="quick-animated">Finding Accommodation</a></li>
                </ul>
            </div>
        </li>
        <li><a class="quick-animated" href="<?= SITE_URL ?>process">The Process</a></li>
        <li><a class="quick-animated" href="<?= SITE_URL ?>common-questions">Common Questions</a></li>
        <li class="trigger-container d-flex flex-wrap align-items-center">
            <a class="has-mobile-children quick-animated <?= isset($active) && $active == 'services' ? 'active' : '' ?>"
               href="javascript:;"><?php loadComponent('en-language') ?> Language</a>
            <i class="mobile-menu-trigger quick-animated float-end">+</i>
            <div class="mobile-sub-menu-container animated">
                <ul class="mov-child-nav">
                    <li><a href="<?= SITE_URL ?>" class="quick-animated" style="color: var(--accent-color) !important;">English</a></li>
                    <li><a href="<?= SITE_URL ?>es" class="quick-animated">Español</a></li>
                </ul>
            </div>
        </li>
    </ul>
    <a class="quick-animated btn btn-dark special" href="<?= CONTACT_US_LINK ?>">Start Your Application</a>
    <button class="close-mobile-menu" onclick="closeMobileMenu()">
        <?php loadComponent('close-icon') ?>
    </button>
    <div class="mobile-nav-socials">
        <a href="<?= SOCIALS_FB ?>" class="fb" title="Follow us on Facebook"></a>
        <a href="<?= SOCIALS_IN ?>" class="in" title="Find us on Linked In"></a>
        <a href="<?= SOCIALS_IG ?>" class="ig" title="Follow us on Instagram"></a>
    </div>
</nav>